#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.7
visibility:           public
id:                   tasty-hspec-1.1.7-AeXLVwCTs0xGF0UpYzq10E
key:                  tasty-hspec-1.1.7-AeXLVwCTs0xGF0UpYzq10E
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  0404099aa7513f7ed364791d074d486a
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hspec-1.1.7
hs-libraries:         HStasty-hspec-1.1.7-AeXLVwCTs0xGF0UpYzq10E
depends:
    QuickCheck-2.14.2-iylmRy9CGA787SUAAP3Uz base-4.14.1.0
    hspec-2.8.0-BKjLuxrrxr8C7gZIHWOSMQ
    hspec-core-2.8.0-GDZUqNIccfSDp3TlZmxwqi
    tasty-1.4.1-ACbXYvL9xLqL3Y81kVS4Zq
    tasty-quickcheck-0.10.1.2-KsiV0Ubhmme1L7N5xlDB6J
    tasty-smallcheck-0.8.2-Egflx7xb1fIGtRjSVZ5s2u

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

